| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreLogManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreLog.h"`
`#include "OgreSingleton.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::LogManager
| The log manager handles the creation and retrieval of logs for the application. More...

## Namespaces
| Ogre